<?php

namespace App\View\Composers;

use App\Models\ProfilDesa;
use Illuminate\View\View;

class AdminComposer
{
    /**
     * Bind data to the view.
     */
    public function compose(View $view): void
    {
        $profilDesa = ProfilDesa::where('is_active', true)->first();
        
        $view->with('profilDesa', $profilDesa);
    }
}